.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.789000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m10{transform:matrix(0.385145,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385145,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385145,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.385969,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385969,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385969,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.386059,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386059,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386059,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.387602,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.387602,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.387602,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.389984,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389984,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389984,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391238,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391238,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391238,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.392276,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392276,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392276,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.392534,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392534,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392534,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.393182,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.393182,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393182,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.393206,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.393206,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393206,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.393909,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.393909,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393909,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.394315,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394315,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394315,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.394330,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394330,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394330,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.395604,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.395604,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.395604,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.396330,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396330,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396330,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-2.000000px;}
.ls5{letter-spacing:-0.328000px;}
.ls10{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.208000px;}
.lsd{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.012000px;}
.ls6{letter-spacing:0.120000px;}
.lsb{letter-spacing:0.268000px;}
.ls1{letter-spacing:0.400000px;}
.lsc{letter-spacing:0.408000px;}
.ls3{letter-spacing:0.452000px;}
.ls15{letter-spacing:0.588000px;}
.ls13{letter-spacing:0.640000px;}
.ls2{letter-spacing:0.756000px;}
.ls8{letter-spacing:0.800000px;}
.ls9{letter-spacing:0.944000px;}
.ls7{letter-spacing:1.068000px;}
.ls4{letter-spacing:1.200000px;}
.lse{letter-spacing:1.388000px;}
.ls12{letter-spacing:1.848000px;}
.lsf{letter-spacing:1.892000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-4.000000px;}
.ws5{word-spacing:-3.996000px;}
.ws1f{word-spacing:-2.256000px;}
.ws9{word-spacing:-2.252000px;}
.ws12{word-spacing:-2.244000px;}
.ws18{word-spacing:-2.224000px;}
.wsb{word-spacing:-1.756000px;}
.ws1e{word-spacing:-1.604000px;}
.ws13{word-spacing:-1.504000px;}
.ws7{word-spacing:-1.444000px;}
.ws1a{word-spacing:-1.012000px;}
.wse{word-spacing:-0.532000px;}
.ws17{word-spacing:-0.304000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004000px;}
.wsa{word-spacing:0.104000px;}
.ws19{word-spacing:0.424000px;}
.ws11{word-spacing:0.552000px;}
.ws10{word-spacing:0.624000px;}
.ws8{word-spacing:1.988000px;}
.ws14{word-spacing:2.560000px;}
.ws20{word-spacing:3.228000px;}
.ws1{word-spacing:3.348000px;}
.ws16{word-spacing:3.616000px;}
.ws2{word-spacing:3.624000px;}
.wsd{word-spacing:3.632000px;}
.ws15{word-spacing:3.636000px;}
.ws1b{word-spacing:3.644000px;}
.wsf{word-spacing:3.648000px;}
.wsc{word-spacing:3.656000px;}
.ws3{word-spacing:3.660000px;}
.ws1c{word-spacing:4.580000px;}
.ws1d{word-spacing:9.548000px;}
.ws21{word-spacing:428.880000px;}
._a{margin-left:-428.560000px;}
._6{margin-left:-10.504000px;}
._7{margin-left:-9.120000px;}
._5{margin-left:-5.760000px;}
._1{margin-left:-4.320000px;}
._2{margin-left:-2.880000px;}
._0{margin-left:-1.440000px;}
._4{width:1.200000px;}
._8{width:2.560000px;}
._3{width:14.932000px;}
._b{width:18.436000px;}
._9{width:112.368000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:22.479200px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:31.720800px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:0.093725px;}
.y1a{bottom:31.510510px;}
.y19{bottom:31.521444px;}
.y2{bottom:47.317314px;}
.y18{bottom:54.610719px;}
.y1{bottom:54.704444px;}
.y35{bottom:255.614405px;}
.y34{bottom:274.359503px;}
.y33{bottom:293.104601px;}
.y32{bottom:311.849699px;}
.y31{bottom:330.594797px;}
.y5c{bottom:336.552614px;}
.y30{bottom:349.339895px;}
.y5b{bottom:355.297712px;}
.y2f{bottom:368.084993px;}
.y5a{bottom:374.042810px;}
.y59{bottom:392.787908px;}
.y2e{bottom:393.859503px;}
.y58{bottom:411.533007px;}
.y2d{bottom:412.604601px;}
.y16{bottom:414.266667px;}
.y57{bottom:430.278105px;}
.y2c{bottom:431.349699px;}
.y15{bottom:433.011765px;}
.y56{bottom:449.023203px;}
.y14{bottom:451.756863px;}
.y2b{bottom:457.124209px;}
.y55{bottom:474.797712px;}
.y2a{bottom:475.869307px;}
.y13{bottom:477.531373px;}
.y29{bottom:494.614405px;}
.y12{bottom:496.276471px;}
.y54{bottom:507.601634px;}
.y28{bottom:513.359503px;}
.y11{bottom:522.050980px;}
.y53{bottom:533.376144px;}
.y27{bottom:539.134013px;}
.y10{bottom:540.796078px;}
.y52{bottom:552.121242px;}
.y26{bottom:557.879111px;}
.yf{bottom:559.541176px;}
.y51{bottom:577.895752px;}
.ye{bottom:578.286275px;}
.y25{bottom:583.653621px;}
.y50{bottom:596.640850px;}
.y24{bottom:602.398719px;}
.yd{bottom:611.090196px;}
.y4f{bottom:615.385948px;}
.y23{bottom:621.143817px;}
.y4e{bottom:634.131046px;}
.y22{bottom:646.918327px;}
.yc{bottom:647.643137px;}
.y4d{bottom:652.876144px;}
.yb{bottom:666.388235px;}
.y7{bottom:670.209111px;}
.y4c{bottom:671.621242px;}
.y21{bottom:679.722248px;}
.ya{bottom:685.133333px;}
.y4b{bottom:690.366340px;}
.y9{bottom:703.878431px;}
.y4a{bottom:716.140850px;}
.y20{bottom:716.275190px;}
.y1f{bottom:735.020288px;}
.y8{bottom:736.682353px;}
.y49{bottom:752.693791px;}
.y1e{bottom:753.765386px;}
.y48{bottom:771.438889px;}
.y1d{bottom:786.569307px;}
.y47{bottom:790.183987px;}
.y46{bottom:808.929085px;}
.y45{bottom:827.674183px;}
.y44{bottom:846.419281px;}
.y43{bottom:865.164379px;}
.y42{bottom:883.909477px;}
.y41{bottom:902.654575px;}
.y6{bottom:916.785255px;}
.y40{bottom:935.458497px;}
.y3f{bottom:954.203595px;}
.y5{bottom:954.554753px;}
.y3e{bottom:987.007516px;}
.y4{bottom:999.854782px;}
.y3d{bottom:1023.560458px;}
.y3c{bottom:1042.305556px;}
.y3{bottom:1045.154810px;}
.y3b{bottom:1061.050654px;}
.y3a{bottom:1086.825320px;}
.y39{bottom:1105.570418px;}
.y38{bottom:1124.315516px;}
.y37{bottom:1143.060614px;}
.y1c{bottom:1143.882118px;}
.y1b{bottom:1166.376235px;}
.y36{bottom:1168.834967px;}
.h1{height:16.207503px;}
.h7{height:20.636000px;}
.h2{height:22.870697px;}
.h5{height:29.480000px;}
.h4{height:35.376000px;}
.h3{height:82.768000px;}
.h6{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:36.163824px;}
.x8{left:52.918037px;}
.x4{left:54.085856px;}
.x3{left:56.235294px;}
.x7{left:452.473863px;}
.x5{left:505.305359px;}
.x6{left:506.520667px;}
.x9{left:526.545118px;}
.xa{left:543.028307px;}
.xb{left:572.412810px;}
.x1{left:926.894955px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-1.707113pt;}
.ls5{letter-spacing:-0.279967pt;}
.ls10{letter-spacing:-0.273138pt;}
.lsa{letter-spacing:-0.177540pt;}
.lsd{letter-spacing:-0.034142pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.010243pt;}
.ls6{letter-spacing:0.102427pt;}
.lsb{letter-spacing:0.228753pt;}
.ls1{letter-spacing:0.341423pt;}
.lsc{letter-spacing:0.348251pt;}
.ls3{letter-spacing:0.385808pt;}
.ls15{letter-spacing:0.501891pt;}
.ls13{letter-spacing:0.546276pt;}
.ls2{letter-spacing:0.645289pt;}
.ls8{letter-spacing:0.682845pt;}
.ls9{letter-spacing:0.805757pt;}
.ls7{letter-spacing:0.911598pt;}
.ls4{letter-spacing:1.024268pt;}
.lse{letter-spacing:1.184736pt;}
.ls12{letter-spacing:1.577372pt;}
.lsf{letter-spacing:1.614929pt;}
.ws6{word-spacing:-3.414226pt;}
.ws5{word-spacing:-3.410812pt;}
.ws1f{word-spacing:-1.925623pt;}
.ws9{word-spacing:-1.922209pt;}
.ws12{word-spacing:-1.915381pt;}
.ws18{word-spacing:-1.898310pt;}
.wsb{word-spacing:-1.498845pt;}
.ws1e{word-spacing:-1.369105pt;}
.ws13{word-spacing:-1.283749pt;}
.ws7{word-spacing:-1.232536pt;}
.ws1a{word-spacing:-0.863799pt;}
.wse{word-spacing:-0.454092pt;}
.ws17{word-spacing:-0.259481pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003414pt;}
.wsa{word-spacing:0.088770pt;}
.ws19{word-spacing:0.361908pt;}
.ws11{word-spacing:0.471163pt;}
.ws10{word-spacing:0.532619pt;}
.ws8{word-spacing:1.696870pt;}
.ws14{word-spacing:2.185105pt;}
.ws20{word-spacing:2.755280pt;}
.ws1{word-spacing:2.857707pt;}
.ws16{word-spacing:3.086460pt;}
.ws2{word-spacing:3.093289pt;}
.wsd{word-spacing:3.100117pt;}
.ws15{word-spacing:3.103531pt;}
.ws1b{word-spacing:3.110360pt;}
.wsf{word-spacing:3.113774pt;}
.wsc{word-spacing:3.120603pt;}
.ws3{word-spacing:3.124017pt;}
.ws1c{word-spacing:3.909289pt;}
.ws1d{word-spacing:8.149757pt;}
.ws21{word-spacing:366.073305pt;}
._a{margin-left:-365.800167pt;}
._6{margin-left:-8.965757pt;}
._7{margin-left:-7.784435pt;}
._5{margin-left:-4.916485pt;}
._1{margin-left:-3.687364pt;}
._2{margin-left:-2.458243pt;}
._0{margin-left:-1.229121pt;}
._4{width:1.024268pt;}
._8{width:2.185105pt;}
._3{width:12.745305pt;}
._b{width:15.736167pt;}
._9{width:95.912435pt;}
.fs0{font-size:19.187267pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:27.075495pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:95.598326pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:0.080000pt;}
.y1a{bottom:26.896000pt;}
.y19{bottom:26.905333pt;}
.y2{bottom:40.388000pt;}
.y18{bottom:46.613333pt;}
.y1{bottom:46.693333pt;}
.y35{bottom:218.181333pt;}
.y34{bottom:234.181333pt;}
.y33{bottom:250.181333pt;}
.y32{bottom:266.181333pt;}
.y31{bottom:282.181333pt;}
.y5c{bottom:287.266667pt;}
.y30{bottom:298.181333pt;}
.y5b{bottom:303.266667pt;}
.y2f{bottom:314.181333pt;}
.y5a{bottom:319.266667pt;}
.y59{bottom:335.266667pt;}
.y2e{bottom:336.181333pt;}
.y58{bottom:351.266667pt;}
.y2d{bottom:352.181333pt;}
.y16{bottom:353.600000pt;}
.y57{bottom:367.266667pt;}
.y2c{bottom:368.181333pt;}
.y15{bottom:369.600000pt;}
.y56{bottom:383.266667pt;}
.y14{bottom:385.600000pt;}
.y2b{bottom:390.181333pt;}
.y55{bottom:405.266667pt;}
.y2a{bottom:406.181333pt;}
.y13{bottom:407.600000pt;}
.y29{bottom:422.181333pt;}
.y12{bottom:423.600000pt;}
.y54{bottom:433.266667pt;}
.y28{bottom:438.181333pt;}
.y11{bottom:445.600000pt;}
.y53{bottom:455.266667pt;}
.y27{bottom:460.181333pt;}
.y10{bottom:461.600000pt;}
.y52{bottom:471.266667pt;}
.y26{bottom:476.181333pt;}
.yf{bottom:477.600000pt;}
.y51{bottom:493.266667pt;}
.ye{bottom:493.600000pt;}
.y25{bottom:498.181333pt;}
.y50{bottom:509.266667pt;}
.y24{bottom:514.181333pt;}
.yd{bottom:521.600000pt;}
.y4f{bottom:525.266667pt;}
.y23{bottom:530.181333pt;}
.y4e{bottom:541.266667pt;}
.y22{bottom:552.181333pt;}
.yc{bottom:552.800000pt;}
.y4d{bottom:557.266667pt;}
.yb{bottom:568.800000pt;}
.y7{bottom:572.061333pt;}
.y4c{bottom:573.266667pt;}
.y21{bottom:580.181333pt;}
.ya{bottom:584.800000pt;}
.y4b{bottom:589.266667pt;}
.y9{bottom:600.800000pt;}
.y4a{bottom:611.266667pt;}
.y20{bottom:611.381333pt;}
.y1f{bottom:627.381333pt;}
.y8{bottom:628.800000pt;}
.y49{bottom:642.466667pt;}
.y1e{bottom:643.381333pt;}
.y48{bottom:658.466667pt;}
.y1d{bottom:671.381333pt;}
.y47{bottom:674.466667pt;}
.y46{bottom:690.466667pt;}
.y45{bottom:706.466667pt;}
.y44{bottom:722.466667pt;}
.y43{bottom:738.466667pt;}
.y42{bottom:754.466667pt;}
.y41{bottom:770.466667pt;}
.y6{bottom:782.528000pt;}
.y40{bottom:798.466667pt;}
.y3f{bottom:814.466667pt;}
.y5{bottom:814.766400pt;}
.y3e{bottom:842.466667pt;}
.y4{bottom:853.432533pt;}
.y3d{bottom:873.666667pt;}
.y3c{bottom:889.666667pt;}
.y3{bottom:892.098667pt;}
.y3b{bottom:905.666667pt;}
.y3a{bottom:927.666800pt;}
.y39{bottom:943.666800pt;}
.y38{bottom:959.666800pt;}
.y37{bottom:975.666800pt;}
.y1c{bottom:976.368000pt;}
.y1b{bottom:995.568000pt;}
.y36{bottom:997.666667pt;}
.h1{height:13.834019pt;}
.h7{height:17.613992pt;}
.h2{height:19.521432pt;}
.h5{height:25.162845pt;}
.h4{height:30.195414pt;}
.h3{height:70.647163pt;}
.h6{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:30.867867pt;}
.x8{left:45.168533pt;}
.x4{left:46.165333pt;}
.x3{left:48.000000pt;}
.x7{left:386.212000pt;}
.x5{left:431.306667pt;}
.x6{left:432.344000pt;}
.x9{left:449.436000pt;}
.xa{left:463.505333pt;}
.xb{left:488.586667pt;}
.x1{left:791.157200pt;}
}
